/* highlight results */
.ui-autocomplete span.hl_results {
    background-color: #ffff66;
}
 
/* loading - the AJAX indicator */
.ui-autocomplete-loading {
    background: white url('../images/indicator.gif') right center no-repeat;
}
 
/* scroll results */
.ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding for vertical scrollbar */
    padding-right: 5px;
 	background: #ff3300;
 }
 
.ui-autocomplete li {
	text-align: left;
	font-size: 0.8em;
}
 
.ui-autocomplete-category {
	font-weight: bold;
	margin: 10px 0 5px 0; 
}

.ui-autocomplete-line {
	border: 0;
	border-bottom: 1px gray solid;
	margin-bottom: 10px; 
	padding-bottom: 10px;
	font-weight: bold;
	background: #fff;
}


/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 250px;
}